/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"OtherViews" = "Altres vistes";

/* Class = "NSMenuItem"; title = "Original - text - number"; ObjectID = "10"; */
"Original - text - number" = "Original - text - número";

/* Class = "NSMenuItem"; title = "Number - text - original"; ObjectID = "11"; */
"Number - text - original" = "Número - text - original";

/* Class = "NSMenuItem"; title = "Text - number"; ObjectID = "12"; */
"Text - number" = "Text - número";

/* Class = "NSMenuItem"; title = "Number - text"; ObjectID = "13"; */
"Number - text" = "Número - text";

/* Class = "NSTextFieldCell"; title = "Attach text:"; ObjectID = "14"; */
"Attach text:" = "Adjuntar text:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "15"; */
"Format:" = "Format:";

/* Class = "NSTextFieldCell"; title = "Numbering:"; ObjectID = "16"; */
"Numbering:" = "Numeració:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"OtherViews" = "Altres vistes";

/* Class = "NSMenuItem"; title = "A, B, C, D, ..."; ObjectID = "25"; */
"A, B, C, D, ..." = "A, B, C, D, ...";

/* Class = "NSMenuItem"; title = "a, b, c, d, ..."; ObjectID = "26"; */
"a, b, c, d, ..." = "a, b, c, d, ...";

/* Class = "NSMenuItem"; title = "00001, 00002, 00003, ..."; ObjectID = "28"; */
"00001, 00002, 00003, ..." = "00001, 00002, 00003, ...";

/* Class = "NSMenuItem"; title = "0001, 0002, 0003, ..."; ObjectID = "29"; */
"0001, 0002, 0003, ..." = "0001, 0002, 0003, ...";

/* Class = "NSMenuItem"; title = "001, 002, 003, ..."; ObjectID = "30"; */
"001, 002, 003, ..." = "001, 002, 003, ...";

/* Class = "NSMenuItem"; title = "01, 02, 03, ..."; ObjectID = "31"; */
"01, 02, 03, ..." = "01, 02, 03, ...";

/* Class = "NSMenuItem"; title = "1, 2, 3, ..."; ObjectID = "32"; */
"1, 2, 3, ..." = "1, 2, 3, ...";

/* Class = "NSTextFieldCell"; title = "Start number:"; ObjectID = "36"; */
"Start number:" = "Número inicial:";

/* Class = "NSTextFieldCell"; title = "Step value:"; ObjectID = "40"; */
"Step value:" = "Valor d'escala:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "41"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "NUMBERS"; ObjectID = "80"; */
"NUMBERS" = "NÚMEROS";

/* Class = "NSSegmentedCell"; 82.ibShadowedLabels[0] = "Ordered"; ObjectID = "82"; */
"Ordered" = "Ordenats";

/* Class = "NSSegmentedCell"; 82.ibShadowedLabels[1] = "Random"; ObjectID = "82"; */
"Random" = "Aleatori";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "84"; */
"Tab" = "Pestanya";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "86"; */
"View" = "Vista";

/* Class = "NSTextFieldCell"; title = "Random digits:"; ObjectID = "101"; */
"Random digits:" = "Dígits aleatoris:";

/* Class = "NSTextFieldCell"; title = "Attach text:"; ObjectID = "103"; */
"Attach text:" = "Adjuntar text:";

/* Class = "NSButton"; ibShadowedToolTip = "Keep start value or increase it after renaming files"; ObjectID = "112"; */
"Keep start value or increase it after renaming files" = "Mantén el valor inicial o incrementa'l després de renombrar els arxius";

/* Class = "NSButtonCell"; title = "Continue numbering"; ObjectID = "113"; */
"Continue numbering" = "Continua la numeració";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"OtherViews" = "Altres vistes";

/* Class = "NSMenuItem"; title = "Original - text - number"; ObjectID = "174"; */
"Original - text - number" = "Original - text - número";

/* Class = "NSMenuItem"; title = "Number - text - original"; ObjectID = "175"; */
"Number - text - original" = "Número - text - original";

/* Class = "NSMenuItem"; title = "Text - number"; ObjectID = "176"; */
"Text - number" = "Text - número";

/* Class = "NSMenuItem"; title = "Number - text"; ObjectID = "177"; */
"Number - text" = "Número - text";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "178"; */
"Format:" = "Format:";

